#wrapper                    { width: auto; max-width: 1100px; box-shadow: 0 0 20px rgba(0,0,0,0.1); border-radius: 0 0 10px 10px; }
#container                  { display: grid; grid-template-columns: 1fr 2.5fr 1fr; grid-gap: 30px; padding: 30px; grid-template-areas: 'left main right'; }
.member #container          { grid-template-columns: 1fr 3fr; }
.clear                      { clear: both; }
#left                       { float: none; width: auto; }
#right                      { grid-area: right; width: auto; }
#main                       { margin: 0; }
.button, .submit            { border-radius: 10px; }

#header .nav                { border-radius: 10px; top: 20px; right: 30px; overflow: hidden; }
#header .nav li             { float: none; display: inline-block; line-height: 40px; }
#header .mod_login          { display: none; }
#header .mod_logout         { display: none; }
#header .slider             { left: auto; border-radius: 10px; right: 30px; width: calc(77.77% - 63px); border: 1px solid #ebe8e7; }
#header .slider img         { border-radius: 0 0 0 10px; }
#header .navi               { bottom: 10px; right: 14px; height: auto; background: rgba(255,255,255,0.8); border-radius: 10px; }
#header .navi li            { border: none; height: auto; line-height: 30px; }
#header .navi li a          { border-radius: 10px;  }

#container .block           { border-radius: 10px; padding-top: 60px; margin-bottom: 30px; }
#container .block .bh       { border-radius: 10px; }
#container .longtext        { padding-top: 20px; }

#main .profile              { border-radius: 10px; display: grid; grid-template-columns: 120px 1fr 160px; }
#main .profile .head        { border-radius: 10px; }
#main .profile .main        { float: none; width: auto; padding-right: 20px; }
#main .profile .right       { float: none; width: auto; }
#main .profile .button      { line-height: 30px; height: 30px; }
#main .profile .foot        { grid-column: 1 / span 3; }
#main .profile .foot strong { display: none; }
#main .profile .foot br     { display: none; }
#main .profile .button span { margin-right: 5px; }
#main .profile img          { border-radius: 10px; }
#main .click2call span:before { content: '\f879'; font-family: 'Font Awesome 5 Pro'; display: inline-block; font-weight: bold; } 
#main .bh, #container .block .bh { border-radius: 10px; padding-top: 0.2em; }
#main .profile .infos       { list-style-type: none; margin: 0; padding: 10px 0 0 0; color: #893358; }

#main .tabnav               { background: #f8f1f4; border-radius: 10px; border: none; height: auto; margin-bottom: 30px; white-space: nowrap; }
#main .tabnav               { border: none; }
#main .tabnav li            { height: auto; line-height: 40px; float: none; display: inline-block; }
#main .tabnav li a          { background: none; display: block; height: auto; border-radius: 10px; color: rgba(137, 51, 88, 0.9); }
#main .tabnav .active a     { background: #893358; color: #fff; }